{
  "name": "@reader-star/question-importer",
  "version": "1.0.0",
  "description": "",
  "author": "",
  "license": "ISC",
  "keywords": [],
  "main": "index.ts",
  "scripts": {
    "start": "ts-node src/index.ts",
    "run-import": "ts-node src/index.ts --run-now",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "axios": "^1.13.5",
    "express": "^5.2.1",
    "form-data": "^4.0.5",
    "fs-extra": "^11.3.3"
  },
  "devDependencies": {
    "@types/express": "^5.0.6",
    "@types/fs-extra": "^11.0.4",
    "@types/node": "^25.2.2",
    "ts-node": "^10.9.2",
    "typescript": "^5.9.3"
  }
}
